@charset "UTF-8";
body {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	margin: 0px;
	padding: 0px;
	background-attachment: fixed;
	background-image: url(images/background.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
header {
	width: 100%;
	height: 150px;
	text-align: left;
	background-image: url(images/headerbg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: cover;
}
#headercontainer {
	width: 100%;
	margin: 0px auto;
	padding: 0 10px 0 0;
	height: 80px;
}
#baywalogo {
	margin: 0;
	padding: 0;
	width: 300px;
	float: left;
}
#baywalogo img {
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
}
#outer {
	padding: 0px;
	width: 94%;
	margin-top: 0px;
	margin-right: 3%;
	margin-bottom: 0px;
	margin-left: 3%;
}
#outer:after {
	content: ".";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
#logo {
	text-align: right;
	margin-right: 20px;
	margin-top: 63px;
	height: 80px;
	width: 100%;
}
#logo img {
	width: 100%;
	height: auto;
	max-width: 564px;
}
#menu {
	margin: 0px;
	text-transform: uppercase;
	color: #00984f;
	line-height: 180%;
	font-size: 130%;
	font-weight: bold;
	padding-left: 0px;
	text-align: left;
}
#menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menu li {
	font-size: 80%;
	color: #666666;
	font-weight: normal;
	margin: 0px;
	line-height: 100%;
	padding: 6px 0px 18px 0px;
}

#menu a:link, #menu a:visited {
	color: #00984F;
	display: block;
	text-decoration: none;
}
#menu a:hover, #menu a:active {
	color: #7FBB43;
	text-decoration: none;
}
#menu {
	position: relative;
}
#navigation {
	width: 100%;
	height: 30px;
	color: #00984f;
	text-align: left;
	padding-top: 0px;
	font-size: 12px;
	text-transform: uppercase;
	display: inline-block;
}
#navigation .hide {
	display: none;
}
#navigation li {
	font-size: 147%;
	line-height: 180%;
}
#navigation a {
	display: inline-block;
	text-decoration: none;
}
#navigation img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: middle;
}
/* menu icon */
#menu-icon {
	height: 30px;
	line-height: 30px;
	background-image: url(images/menu-icon.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding: 70px 10px 0 0;
	cursor: pointer;
	display: block; /* show menu icon */
	color: #00984f;
	font-size: 130%;
	font-weight: normal;
	float: right;
}
#menu-icon:hover, #menu-icon.active {
	background-image: url(images/menu-iconhover.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	color: #999999;
}
/* main nav */
#navigation {
	clear: both;
	position: absolute;
	top: 103px;
	right: 0px;
	width: 300px;
	z-index: 10000;
	padding: 0px;
	margin: 0px;
	display: none;
}
#navigation li {
	clear: both;
	float: none;
	margin: 0px;
	list-style: none;
	text-transform: uppercase;
	padding: 0px 0px 0px 16px;
	border-top: #939599 1px solid;
	background-color: #ffffff;
}
#navigation li:last-child {
	-moz-border-radius: 0 0 0 10px;
	-webkit-border-radius: 0 0 0 10px;
	-khtml-border-radius: 0 0 0 10px;
	border-radius: 0 0 0 10px;	
	
}

/* dropdown */
#navigation ul {
	width: auto;
	position: static;
	display: block;
	border: none;
	background: inherit;
	margin: 0px;
	padding: 0px;
	z-index: 2000;
}
#navigation ul ul {
	margin: 0px;
	padding: 0px;
}

#pagetext {
	width: 95%;
	margin: 20px 0px;
	text-align: left;
	padding: 4% 2% 2% 2%;
	background-color: rgba(255,255,255,0.2);
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;	
}
h1 {
	font-size: 140%;
	color: #ffffff;
	font-weight: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 2%;
}
h2 {
	font-size: 100%;
	color: #000000;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
h3 {
	font-size: 90%;
	font-weight: normal;
}
#pagetext p {
	font-size: 90%;
	color: #FFF;
	line-height: 140%;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 10px;
	margin-left: 2%;
	text-align: justify;
}
#pagetext li {
	font-size: 90%;
	color: #FFF;
	line-height: 140%;
	margin-top: 0px;
	margin-right: 2%;
	margin-bottom: 10px;
	margin-left: 2%;
	text-align: justify;
}
#pagetext .viewCentre {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
#pagetext a {
	color: #ffffff;
	text-decoration: underline;
}
#pagetext a:hover {
	color: #333333;
	text-decoration: none;
}
footer {
	height: 40px;
	width: 94%;
	margin-top: 0px;
	margin-right: 3%;
	margin-bottom:60px;
	margin-left: 3%;
	font-size: 85%;
	color: #ffffff;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
}

footer a:link, footer a:visited {
	color: #ffffff;
	text-decoration: underline;
}
table p {
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.blue {
	background-color: #5588C1;
	color: #5588C1;
}
.timeline td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5F5F5F;
	font-size: 80%;
	color: #333333;
	padding-top: 2px;
	padding-bottom: 2px;
}
.formlabel {
	width: 45%;
	float: left;
}
.formInput {
	width: 55%;
	float:left;
}
.formSubmit {
	clear: both;
}
input, textarea {
	border: 1px solid #B2B2B2;
	border-radius: 5px;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	width: 93%;
	padding: 9px;
}
textarea {
	font-size: 90%;
}
.hide {
	display: none;
}
.warning {
	color: #990000 !important;
	font-style: italic;
}
.caption {
	font-size: 70%;
}
.timeline {
	font-size: 90%;
}
.gallery {
	margin-left: auto;
	margin-right: auto;
}
.gallery img {
	width: 48% !important;
	height: auto !important;
	max-width: 180px !important;
	max-height: 180px !important;
}	
.btn-send {
    font-weight: 300;
    text-transform: uppercase;
	font-size: 12px;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
	width: auto;
	background-color: #00984F;
	color: #ffffff;
}
.alert-success {
	font-size: 150%;
}
iframe {
    max-width: 100vw;
    max-height: 56.25vw; /* height/width ratio = 315/560 = .5625 */
}
#kitkadesign {
	font-size: 9px;
	color: #333333;
	padding: 0px 0px 20px 0px;
	width: 57px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	line-height: 100%;
}
#kitkadesign a {
	color: #4c3737;
	text-decoration: none;
}
#kitkadesign a:hover {
	color: #cc0864;
	text-decoration: none;
}
.kitka {
	letter-spacing: 4px;
	padding-left: 2px;
}
